@media screen and (max-width: 992px) {
  .small {
    display: block;
    transition: all 0.3s ease-in-out;
  }

  #main_header {
    display: none;
  }

  .small nav {
    padding: 15px 0;
  }

  .small img {
    width: 120px;
  }

  .small nav .container-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
  }

  .small nav .menu {
    width: 40px;
    height: 40px;
    background: var(--theme-color-second);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    border-radius: 0px;
    border: 2px solid #fff;
  }

  .small nav .menu-2 {
    width: fit-content;
    height: 40px;
    background: var(--theme-color-third);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
    border-radius: 0px;
    padding: 13px;
        border: 2px solid #fff;
  }

  .small nav .sidebar {
    position: fixed;
    top: 0;
    right: -100%;
    width: 80%;
    height: 100%;
    background: var(--theme-color-third);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: all 0.4s ease-in-out;
    z-index: 1000;
  }

  .small.show .sidebar {
    right: 0;
  }

  .small nav .sidebar>ul {
    margin-top: 40px !important;
  }

  .small nav .sidebar>ul>li {
    padding: 10px;
    background: #0000003d;
    border-bottom: 1px solid #fff;
  }

  .small nav .sidebar>ul>li.active {
    padding: 10px;
    background: var(--theme-color-second);
    border-bottom: 1px solid #fff;
  }

  .small nav .sidebar ul>li:last-child {
    border-bottom: none;
  }

  .small nav .sidebar ul>li>a {
    color: #fff;
    padding: 4px;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
  }

  .small nav .sidebar>ul>li.link-sm {
    position: relative;
  }

  .small nav .sidebar ul li.link-sm i {
    position: absolute;
    top: 3px;
    right: 0px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 19px;
    color: #f41d1a;
    font-weight: 700;
  }

  .small nav .sidebar ul.sub-menu-sm {
    max-height: 0;
    overflow: hidden;
    transition: all .3s ease-in-out;
    margin-top: 0px !IMPORTANT;
  }

  .small nav .sidebar ul.sub-menu-sm li {
    padding: 4px 16px;
  }

  .small .times {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    background: var(--theme-color-second);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
  }

  .small .overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease-in-out;
    z-index: 1000;
  }

  .small.show .overlay {
    opacity: 1;
    pointer-events: all;
  }

  ul.list-unstyled.p-0.m-0.sub-menu-sm li a {

    font-size: 14px;
  }

  .small {
    display: block;
  }



  h1 {
    font-size: 40px;

  }

  h2 {
    font-size: 35px;

  }



  p br {
    display: none;
  }

  header#main_header {
    display: none;
  }

  section {
    padding: 50px 0;
  }

  .home_sec_1 h1 {
    color: var(--theme-color-second);
    font-size: 29px;
  }

  .home_sec_2 .box-card {
    clip-path: none !important;
    height: 100%;
    transform: translateY(0) !important;
  }

  .home_sec_2 .box-card h4 {
    font-size: 25px;
  }

  .home_sec_3 .heading h3.span {
    text-transform: uppercase;
    font-size: 62px;
    color: #ffffff3d;
    position: absolute;
    top: -20px;
    opacity: 0.4;
  }

  .side-bar::before {
    content: '';
    display: block;
    width: 110px;
    height: 8px;
    position: absolute;
    top: 27px;
  }

  .heading h3.span {
    text-transform: uppercase;
    font-size: 50px !important;

    top: -50px;
    opacity: 0.2;
  }

  .home_sec_8  {
    text-align: center;
  }
  .copyright {
    text-align: center;
  }
  .footer .blog-list li a {
    display: block;
    padding: 10px;
    color: #fff;
    font-size: 20px;
}
.footer .ft-heading h5 {
    font-weight: 400;
    font-size: 23px;
    text-align: center;
    text-transform: uppercase;
}
.footer .contact-list li a {
    display: block;
    padding: 10px;
    color: #fff;
    font-size: 20px;
}
.footer .menu-list li a {
    background-color: #ffffff25;
    display: block;
    padding: 10px;
    font-size: 20px;
    width: 100%;
    color: #fff;
}

.sub-menu-1,
  .sub-menu-2 {
    display: none;
    padding-left: 15px;
  }

  li.open>.sub-menu-1,
  li.open>.sub-menu-2 {
    display: block;
  }

  .sidebar ul li {
    padding: 10px 0;
    position: relative;
  }

  .sidebar ul li i {
    position: absolute;
    top: 3px;
    right: 0px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 19px;
    color: #ffffff;
    font-weight: 700;
  }

  .sidebar ul li a {
    color: #333;
    text-decoration: none;
    display: inline-block;
    width: calc(100% - 24px);
  }
}

/* =======================890px=======================890px=======================890px=======================890px=======================890px=======================890px=======================890px=======================890px=======================890px=======================890px=======================890px=======================890px */


@media screen and (max-width: 890px) {}


/* =======================840px=======================840px=======================840px=======================840px=======================840px=======================840px=======================840px=======================840px=======================840px=======================840px=======================840px=======================840px */



@media screen and (max-width: 845px) {}

/* =======================820px=======================820px=======================820px=======================820px=======================820px=======================820px=======================820px=======================820px=======================820px=======================820px=======================820px=======================820px */
@media screen and (max-width: 825px) {}

/* =======================770px=======================770px=======================770px=======================770px=======================770px=======================770px=======================770px=======================770px=======================770px=======================770px=======================770px=======================770px */




@media screen and (max-width: 770px) {}

/* =======================567px=======================567px=======================567px=======================567px=======================567px=======================567px=======================567px=======================567px=======================567px=======================567px=======================567px=======================567px */

@media screen and (max-width: 567px) {}

/* =======================430px=======================430px=======================430px=======================430px=======================430px=======================430px=======================430px=======================430px=======================430px=======================430px=======================430px=======================430px */

@media screen and (max-width: 430px) {}

/* =======================420px=======================420px=======================420px=======================420px=======================420px=======================420px=======================420px=======================420px=======================420px=======================420px=======================420px=======================420px */

@media screen and (max-width: 420px) {}

/* =======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px */

@media screen and (max-width: 320px) {}



















/* =======================380px=======================380px=======================380px=======================380px=======================380px=======================380px=======================380px=======================380px=======================380px=======================380px=======================380px=======================380px */

@media screen and (max-width: 380px) {}




















/* =======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px=======================320px */

@media screen and (max-width: 320px) {}